/*
Theme Name: Earthlife
Theme URI: http://earthlife.com.au/
Description: Custom RiddlePress child theme for Earthlife Australia.
Version: 1.0.0
Author: Fish Box Studio
Author URI: http://fishboxstudio.com/
Template: riddlepress
Text Domain: earthlife
*/

/* General */
body {
	background: #424242;
}
body, input, select, textarea {
	font-family: 'Quando', sans-serif;
}
.container {
	max-width: 1420px;
	background: #fff;
}
.center {
	max-width: 1280px;
	padding: 0 30px;
	margin: 0 auto;
	width: 100%;
}
.header-default {
	box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.25) !important;
	position: relative;
	z-index: 100;
}
.header-default .site-name {
	text-indent: -9999px;
	overflow: hidden;
	width: 179px;
	height: 120px;
	margin-bottom: 16px;
	float: left;
	background-image: url('images/earthlife.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: initial;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
}
.header-default .site-name a {
	display: block;
	width: 100%;
	height: 100%;
}
.header-default .contact-box {
	max-width: 540px;
	width: 100%;
	height: 94px;
	margin-bottom: 16px;
	float: right;
	background: #f8f8f8;
	font-size: .75em;
	text-transform: uppercase;
	text-align: right;
	padding: 17px;
	color: rgba(102, 153, 51, 1);
  margin-top:26px;
}
.header-default nav {
	padding: 0;
	border: none;
	background: rgba(211, 84, 0, 1);
	position: relative;
	text-transform: uppercase;
}
.header-default nav .center {
	font-size: .8em;
}
.header-default nav .center > ul {
	display: block;
	line-height: 56px;
	font-weight: 700;
}
.header-default nav .center > ul li {
	position: relative;
}
.header-default nav .center > ul > li > ul {
	position: absolute;
	width: 280px;
	left: -1em;
	top: 70px;
	display: none;
}
.header-default nav .center > ul > li > ul > li {
	display: block;
	padding: 0 1em;
	background: rgba(211, 84, 0, 1);
}
.header-default nav .center > ul > li > ul > li:first-of-type:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 10px 10px;
	border-color: rgba(211, 84, 0, 1) transparent;
	top: -6px;
	left: 1em;
}
body.home .header-default {
	margin-bottom: 0;
}
body.home .header-default nav {
	background: rgba(211, 84, 0, .75);
}
.header-default nav a {
	color: #fff;
}
.header-default .menu-toggle {
	display: none;
}
body.page-template-template-full-width .main-content {
	float: none;
	width: 100%;
	padding: 0;
}
body.page-template-template-full-width .sidebar {
	float: none;
	width: 100%;
}
.main-content {
	margin-bottom: 2em;
}

/* Sliders */
.bx-wrapper {
	position: relative;
	margin-bottom: 2em;
}
.bx-viewport {
	overflow: visible !important;
}
.bx-pager {
	position: absolute;
	bottom: 60px;
	left: 0;
	z-index: 100;
	text-align: center;
	width: 100%;
}
.bx-pager-item {
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	overflow: hidden;
	text-indent: -9999px;
	background: #fff;
	margin: 0 5px;
	border: 4px solid #fff;
}
.bx-pager-item a {
	display: block;
	width: 100%;
	height: 100%;
}
.bx-pager-item a.active {
	background: #000;
}
.sliders {
	height: 500px;
	overflow: hidden;
	margin-top: -56px;
}
.slider {
	height: 100%;
	text-align: center;
	color: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: initial;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
}
.slider .center {
	opacity: 0;
}
.slide-inside {
	position: relative;
	width: 100%;
	height: 100%;
	padding-top: 9.25em;
}
.slider-headline {
	font-size: 3em;
	line-height: 1.2;
	padding: .3em .6em .3em;
	display: inline-block;
	background: rgba(102, 153, 51, .75);
	margin-bottom: .4em;
	text-transform: uppercase;
  overflow:hidden;
  white-space: nowrap;
}
.slider-subtitle {
    text-shadow: none;
    margin-bottom: 2em;
    line-height: 2.2;
	color:rgba(211, 84, 0, 1);
	font-weight:bold;
}
.slider-subtitle span {
	background-color:rgba(255,255,255,0.8);
	box-shadow:10px 0 0 rgba(255,255,255,0.8), -10px 0 0 rgba(255,255,255,0.8);
    padding: 5px 0;
}
.slider-learn-more {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
}
body.home .article-title {
	visibility: hidden;
	height: 8px;
	margin-bottom: 0;
	overflow: hidden;
}
.sidebar h4 {
	margin-bottom: .6em;
}
.sidebar ul {
	border-bottom: 1px solid #eee;
	margin-bottom: 2em;
}
.sidebar ul li {
	padding: 8px 0;
	font-size: .75em;
	border-top: 1px solid #eee;
}
.panel-grid {
	margin-bottom: 46px !important;
}
.panel-grid:last-of-type {
	margin-bottom: 10px !important;
}
.footer {
	background: #323232;
	color: #fff;
	min-height: 100px;
	border-bottom: 60px solid #222;
}
.footer a {
	color: #fff;
}
.footer-row li {
	border-bottom: 1px solid #424242;
	padding: 8px 0 8px;
	font-size: .75em;
}
.footer-row li:first-of-type {
	border-top: 1px solid #424242;
}
.footer-row {
	padding: 40px 0 45px;
}
.footer-col {
	width: 33.3%;
  margin-bottom:18px;
}
.footer-heading {
	margin-bottom: .75em;
}
.copyright {
	margin-bottom: -54px;
	font-size: .55em;
	text-transform: uppercase;
}
.copyright p {
	float: left;
	display: inline-block;
}
.copyright nav {
	float: right;
	display: inline-block;
}
.copyright nav ul {
	margin: 0;
}
.copyright nav li {
	float: left;
	margin-left: 15px;
}

/* Layout */
.row {
	margin: 0 -15px;
}
.col {
	float: left;
	padding: 0 15px;
}

/* Contact Form */
.ninja-forms-form input[type=text], .ninja-forms-form input[type=email], .ninja-forms-form textarea {
	width: 100%;
	padding: 8px 12px;
	border: 1px solid #eee;
	line-height: 1.5;
	font-size: inherit;
}
.ninja-forms-form textarea {
	height: 280px !important;
	resize: none;
}
.ninja-forms-form input[type=submit] {
	width: 100%;
	padding: 18px;
	border: none;
	background: #eee;
	font-size: 1.4em;
	border-radius: 8px;
	font-weight: 700;
	background: rgba(102, 153, 51, 1);
	color: #fff;
	cursor: pointer;
}
.ninja-forms-response-msg {
	border-radius: 8px;
}
.ninja-forms-response-msg p {
	margin: 0;
}
.ninja-forms-error-msg {
	color: red;
	background: rgba(255, 0, 0, .1);
	padding: 20px 20px 24px 13px;
	margin-bottom: 30px;
}
.ninja-forms-success-msg {
	color: green;
	background: rgba(0, 255, 0, .1);
	padding: 20px 20px 24px 13px;
	margin-bottom: 30px;
}
.ninja-forms-field-error {
	display: none !important;
}

/* Animations */
.anim-in .center {
	animation: fadeInUp 0.4s ease-in-out 0s both;
}
.anim-start .center {
	animation: fadeInUp 0.4s ease-in-out 1s both;
}
.anim-out .center {
	animation: fadeOutDown 0.4s ease-in-out 0s both;
}
@keyframes fadeInUp {
	0% {
		opacity: 0;
		transform: translateY(50%);
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}
@keyframes fadeOutDown {
	0% {
		opacity: 1;
		transform: translateY(0);
	}
	100% {
		opacity: 0;
		transform: translateY(50%);
	}
}

/* Responsive */
@media only screen and (min-width:1024px) {
	.header-default nav .center > ul {
		display: block!important;
		max-height: 56px!important;
		overflow: hidden!important;
	}
}
@media only screen and (min-width:1024px) and (max-width:1124px) {
	.header-default nav .center > ul > li:first-of-type, .header-default nav .center > ul > li:nth-of-type(6) {
		display: none!important;
	}
}
@media only screen and (max-width:1023px) {
	.header-default nav {
		background: transparent !important;
		padding: 0;
	}
	.header-default nav .center > ul {
		padding: 0 0 10px;
		display: none;
	}
	.header-default > .center {
		position: relative;
	}
	.header-default nav .center ul li {
		display: block;
		text-align: center;
		border-top: 1px solid #eee;
		padding: 0;
	}
	.header-default nav .center ul li a {
		color: rgba(211, 84, 0, 1);
	}
	.header-default .menu-toggle {
		position: absolute;
		display: block;
		font-family: dashicons;
		right: 60px;
		bottom: 38px;
		font-size: 60px;
		cursor: pointer;
	}
	.header-default nav .center > ul > li > ul {
		position: static;
		width: 100%;
		background: #f9f9f9;
	}
	.header-default nav .center > ul > li > ul > li {
		display: block;
		background: transparent;
	}
	.header-default nav .center > ul > li > ul > li:last-of-type {
		padding-bottom: 0;
	}
	.header-default nav .center > ul > li > ul > li:first-of-type:after {
		display: none;
	}
	.header-default .contact-box {
		display: none;
	}
	.sliders {
		margin-top: 0;
	}
}
@media only screen and (max-width:840px) {
	.slide-inside {
		padding-top: 7.25em;
	}
	.center {
		max-width: 620px;
	}
	.main-content {
		float: none;
		width: 100%;
		padding: 0;
	}
	.sidebar {
		float: none;
		width: 100%;
	}
	.footer-col {
		width: 100%;
	}
	.copyright {
		text-align: center;
	}
	.copyright p {
		float: none;
	}
	.copyright nav {
		display: none;
	}
}
@media only screen and (max-width:720px) {
	.sliders {
		height: 400px;
	}
	.bx-pager {
		bottom: 40px;
	}
  .slider-headline {
    font-size:2.5em;
  }
  .slider-subtitle {
    font-size:0.8em;
  }
  .slide-inside {
    padding-top: 5.25em;
  }
}
@media only screen and (max-width:620px) {
	.sliders {
		height: 300px;
	}
  .slider-subtitle {
    display:none;
  }
  .slider-headline {
    font-size:1.5em;
  }
  .slide-inside {
    padding-top: 6.75em;
  }
}
@media only screen and (max-width:520px) {
	.header-default .site-name {
		float: none;
		margin: 0 auto 70px;
	}
	.header-default .menu-toggle {
		right: 0;
		width: 100%;
	}
}
@media only screen and (max-width:360px) {
	.center {
		padding: 0 10px;
	}
	.menu-toggle {
		right: 24px;
	}
}
/* Calendar */
.gce-widget-grid .gce-calendar th {
  height:auto!important;
	padding: 2% 0!important;
  border: 1px solid #eee!important;
}
.gce-widget-grid .gce-calendar td {
  height:auto!important;
	padding: 4% 0!important;
  border: 1px solid #eee!important;
}
.gce-caption {
	padding-bottom:12px!important;
}
.gce-month-title, .gce-list-title {
	padding-bottom:0!important;
}
.gce-widget-grid .gce-calendar .gce-today {
	background-color: #eee!important;
}
.gce-prev, .gce-next {
  font-size: 0.65em!important;
  text-transform: uppercase!important;
  margin-top: 6px!important;
}
.gce-prev a:before {
  display:inline-block;
  content: '\00AB';
  padding-right:5px;
}
.gce-next a:after {
  display:inline-block;
  content: '\00BB';
  padding-left:5px;
}
.qtip {
  font-size:12px!important;
}
.gce-event-info > ul > li {
  border-bottom:1px solid #eee!important;
  margin-bottom:18px!important;
}
.gce-event-info > ul > li:last-of-type {
  border-bottom:none!important;
  margin-bottom:10px!important;
}
.gce-event-info .gce-tooltip-title {
  margin: 12px 5px 18px!important;
  font-size: 1.2em!important;
  border-bottom: 1px solid #eee!important;
  padding: 0 0 8px!important;
}
.gce-list-event, .gce-tooltip-event {
  background-color:transparent!important;
  padding: 0 0 6px!important;
}
.gce-event-description {
	color:#aaa;
  font-style:italic!important;
  padding: 0 0 10px!important;
}
.gce-event-link {
	padding: 0 0 20px!important;
}
.gce-event-link a {
  color:rgba(102, 153, 51, 1)!important;
}
.gce-widget-grid .gce-calendar .gce-has-events {
	color:rgba(102, 153, 51, 1)!important;
}

/* Photo Finish */
#post-161 .so-panel.widget.widget_black-studio-tinymce.widget_black_studio_tinymce .widget-title {
  display:none!important;
}
#post-161 .panel-grid, #post-161 .panel-grid-cell {
	min-height:0!important;
	margin-bottom:0!important;
}
#post-161 .rp_dividerhead_widget_heading {
    margin-bottom:40px;
}
#post-161 .rp_dividerhead_widget_heading_1 {
    color: #fff;
	border-bottom: 3px solid rgba(102, 153, 51, 1);
	font-size:1.6em;
	font-weight:normal;
	margin-top: 40px;
}
#post-161 .rp_dividerhead_widget_heading_1 span {
	background: rgba(102, 153, 51, 1);
    display: inline-block;
	padding: 14px 18px 18px;
}
#post-161 .rp_dividerhead_widget_heading_2 {
	color: #3498db;
}
#post-161 .so-panel.widget.widget_black-studio-tinymce.widget_black_studio_tinymce {
	padding:18px;
    background: rgba(0, 0, 0, 0.05);
    position: relative;
	margin-bottom:40px;
}
#post-161 .so-panel.widget.widget_black-studio-tinymce.widget_black_studio_tinymce:before {
	content: "";
    position: absolute;
    top: 0;
    right: 0;
    border-width: 0 16px 16px 0;
    border-style: solid;
    border-color: rgba(0, 0, 0, .05) #fff;
    display: block;
    width: 0;
}
#pl-161 > .panel-grid p {
	margin-bottom: 14px !important;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
  display:none;
}